RubyGems.org

Add Bootstrap Multiselect to your rails app. See https://github.com/davidstutz/bootstrap-multiselect for more information about bootstrap-multiselect.

installgem install bootstrap-multiselect-rails4
Authors

Taekmin Kim

849 total downloads 849 for this version
Owners

196f9cd7b937bd725fba87109c25d86e

Licenses

MIT

Gemfile
gem 'bootstrap-multiselect-rails4', '~> 0.0.1'
Versions
  1. 0.0.1 October 14, 2013 (21 KB)
Runtime Dependencies
  1. rails >= 4.0.0
Development Dependencies
  1. sqlite3 >= 0